=== debian/changelog ===
burpsuite (2024.10.1.1+parrot1) lory-updates; urgency=medium

  [ Daniele Trainini ]
  * Download the correct version when run on aarch66
  * Fix patch in order to build with sbuild

  [ Lorenzo "Palinuro" Faletra ]
  * Commit git changes.
  * Convert to native package.
  * Build only for amd64 and arm64.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 23 Nov 2024 16:10:56 +0100

burpsuite (2024.2.1.3-1parrot3) stable; urgency=medium

  * Add debian patches for packaging
  * Remove openjdk in runtime dependency
  * Add Java JRE to build time dependency
  * Try making folder burpsuite with write permission
  * New patch to fix build crash

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 09 Apr 2024 18:57:20 +0700

burpsuite (2024.2.1.3-1parrot2) stable; urgency=medium

  * Try install with Linux edition, fix JRE runtime problem

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 09 Apr 2024 18:22:21 +0700

burpsuite (2024.2.1.3-1parrot1) stable; urgency=medium

  * Update to version 2024.2.1.3

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 08 Apr 2024 09:38:26 +0700

burpsuite (2024.1.1.6-1parrot1) stable; urgency=medium

  * Update to version 2024.1.1.6

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 30 Mar 2024 10:59:01 +0700

burpsuite (2023.12.1.3-1parrot1) lory; urgency=medium

  * Upstream version 2023.12.1.3

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 07 Feb 2024 18:23:40 +0700

burpsuite (2023.11.1.3-1parrot1) stable; urgency=medium

  * Fix some lintian errors
  * Update standard version
  * Add Vcs-Git
  * Fix field spacing
  * Add files to copyright
  * Update copyright year
  * Fix trailing space
  * Fix superfluous-file-pattern
  * Try to fix some more lintian errors
  * Remove more trailing whitespace
  * Change arch to all

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 24 Dec 2023 18:39:06 +0700

burpsuite (2023.10.3.4-1parrot3) stable; urgency=medium

  * Change source format to quilt

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 15 Nov 2023 21:54:11 +0700

burpsuite (2023.10.3.4-1parrot2) parrot-updates; urgency=medium

  [ Lorenzo Palinuro Faletra ]
  * Import Debian version 2023.7.2+0parrot1
  * Import Debian version 2023.7.2+0parrot2
  * Import Debian version 2023.7.2+0parrot3
  [ Nong Hoang Tu ]
  * Update changelog for 2023.10.3.4-1parrot1 release
  * Change CI script to use online script

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 15 Nov 2023 21:49:16 +0700

burpsuite (2023.10.3.4-1parrot1) parrot-updates; urgency=medium

  * Add autobuild
  * Try fixing the source export error
  * New upstream version 2023.7.2
  * Sync the Debian's changelog
  * Update changelog for 2023.7.2+0parrot4 release
  * Add CI script
  * Update changelog for 2023.7.2+0parrot5 release
  * Update changelog for 2023.10.3.4-1parrot1 release

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 15 Nov 2023 21:35:13 +0700

burpsuite (2023.7.2+0parrot3) parrot-updates; urgency=medium

  * Skip dh_strip_nondeterminism (build hangs for hours).
  * Make wget silent.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 01 Aug 2023 22:22:50 +0200

burpsuite (2023.7.2+0parrot2) parrot-updates; urgency=medium

  * Clean packaging.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 01 Aug 2023 21:49:14 +0200

burpsuite (2023.7.2+0parrot1) parrot-updates; urgency=medium

  * Fix java launcher on architectures different from amd64.
  * Update to latest burpsuite version.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 01 Aug 2023 21:36:53 +0200

burpsuite (2023.2.4-1parrot1) parrot-updates; urgency=medium

  * Update to version 2023.2.4

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 24 Mar 2023 19:00:36 +0700

burpsuite (2023.2.3-1parrot1) parrot-updates; urgency=medium

  * Update to version 2023.2.3

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 13 Mar 2023 04:01:52 +0700

burpsuite (2023.1.3-1parrot1) parrot-updates; urgency=medium

  * Update to version 2023.1.3

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 06 Mar 2023 13:01:24 +0700

burpsuite (2023.1.2-1parrot1) parrot-updates; urgency=medium

  * Update to version 2023.1.2

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 23 Feb 2023 05:13:35 +0700

burpsuite (2022.8.4-1parrot1) parrot-updates; urgency=medium

  * Trigger new build for version 2022.8.4

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 12 Sep 2022 20:34:50 +0700

burpsuite (2022.7.1-1parrot1) parrot-updates; urgency=medium

  * Initial release

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Tue, 09 Aug 2022 04:15:16 +0700
