## burpsuite 2025.5.3

=== debian/changelog ===
burpsuite (2025.5.3-0kali1) kali-dev; urgency=medium

  * New upstream version 2025.5.3

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 16 Jun 2025 12:59:32 +0200

burpsuite (2025.3.4-0kali1) kali-dev; urgency=medium

  * New upstream version 2025.3.4

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 12 May 2025 18:05:39 +0200

burpsuite (2025.2.4-0kali1) kali-dev; urgency=medium

  * New upstream version 2025.2.4

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 09 Apr 2025 14:51:29 +0200

burpsuite (2025.1.1-0kali1) kali-dev; urgency=medium

  * New upstream version 2025.1.1

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 13 Feb 2025 23:46:45 +0100

burpsuite (2024.12.1-0kali1) kali-dev; urgency=medium

  * New upstream version 2024.12.1

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 11 Feb 2025 15:15:29 +0100

burpsuite (2024.11.2-0kali1) kali-dev; urgency=medium

  * New upstream version 2024.11.2
  * Use default-jre binary instead of hardcoded version"
  * Disable dh_strip_nondeterminism

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 09 Jan 2025 12:30:15 +0100

burpsuite (2024.10.3-0kali2) kali-dev; urgency=medium

  * Fix java version in helper script

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 30 Dec 2024 08:45:20 +0100

burpsuite (2024.10.3-0kali1) kali-dev; urgency=medium

  * New upstream version 2024.10.3
  * Replace jre 23 with default-jre

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 03 Dec 2024 10:16:43 +0100

burpsuite (2024.9.4-0kali1) kali-dev; urgency=medium

  * New upstream version 2024.9.4

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 31 Oct 2024 17:22:07 +0100

burpsuite (2024.8.5-0kali1) kali-dev; urgency=medium

  * New upstream version 2024.8.5

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 15 Oct 2024 10:24:52 +0200

burpsuite (2024.8.4-0kali1) kali-dev; urgency=medium

  * New upstream version 2024.8.4

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 09 Oct 2024 10:15:41 +0200

burpsuite (2024.7.6-0kali1) kali-dev; urgency=medium

  * New upstream version 2024.7.6

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 16 Sep 2024 10:32:25 +0200

burpsuite (2024.5.5-0kali1) kali-dev; urgency=medium

  * New upstream version 2024.5.5

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 10 Jul 2024 11:43:08 +0200

burpsuite (2024.5.4-0kali1) kali-dev; urgency=medium

  * New upstream version 2024.5.4

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 02 Jul 2024 06:54:30 +0200

burpsuite (2024.5.3-0kali1) kali-dev; urgency=medium

  * New upstream version 2024.5.3

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 26 Jun 2024 09:18:02 +0200

burpsuite (2024.4.5-0kali2) kali-dev; urgency=medium

  * Replace java 21 with 23

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 18 Jun 2024 13:34:29 +0200

burpsuite (2024.4.5-0kali1) kali-dev; urgency=medium

  * New upstream version 2024.4.5

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 04 Jun 2024 12:29:20 +0200

burpsuite (2024.3.1.4-0kali1) kali-dev; urgency=medium

  * New upstream version 2024.3.1.4

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 13 May 2024 13:08:20 +0200

burpsuite (2024.3.1.3-0kali1) kali-dev; urgency=medium

  * New upstream version 2024.3.1.3

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 29 Apr 2024 21:14:30 +0200

burpsuite (2024.2.1.5-0kali1) kali-dev; urgency=medium

  * New upstream version 2024.2.1.5

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 16 Apr 2024 13:30:14 +0200

burpsuite (2024.2.1.3-0kali1) kali-dev; urgency=medium

  * New upstream version 2024.2.1.3
  * Force java 21

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 09 Apr 2024 17:35:59 +0200

burpsuite (2024.1.1.6-0kali1) kali-dev; urgency=medium

  * New upstream version 2024.1.1.6

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 18 Mar 2024 12:55:50 +0100

burpsuite (2024.1.1.5-0kali1) kali-dev; urgency=medium

  * New upstream version 2024.1.1.5

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 08 Mar 2024 17:08:59 +0100

burpsuite (2023.12.1.5-0kali1) kali-dev; urgency=medium

  * New upstream version 2023.12.1.5

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 29 Feb 2024 15:16:13 +0100

burpsuite (2023.12.1.3-0kali1) kali-dev; urgency=medium

  * New upstream version 2023.12.1.3

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 05 Feb 2024 08:46:32 +0100

burpsuite (2023.11.1.5-0kali1) kali-dev; urgency=medium

  * New upstream version 2023.11.1.5

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 25 Jan 2024 10:54:50 +0100

burpsuite (2023.11.1.3-0kali1) kali-dev; urgency=medium

  * New upstream version 2023.11.1.3

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 18 Dec 2023 20:30:14 +0100

burpsuite (2023.10.3.6-0kali1) kali-dev; urgency=medium

  * New upstream version 2023.10.3.6

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 05 Dec 2023 13:29:24 +0100

burpsuite (2023.10.3.5-0kali1) kali-dev; urgency=medium

  * New upstream version 2023.10.3.5

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 17 Nov 2023 14:22:50 +0100

burpsuite (2023.10.3.4-0kali1) kali-dev; urgency=medium

  * New upstream version 2023.10.3.4

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 10 Nov 2023 10:44:12 +0100

burpsuite (2023.10.2.5-0kali1) kali-dev; urgency=medium

  * New upstream version 2023.10.2.5

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 07 Nov 2023 11:51:28 +0100

burpsuite (2023.10.2.4-0kali1) kali-dev; urgency=medium

  * New upstream version 2023.10.2.4

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Sat, 28 Oct 2023 17:10:52 +0200

burpsuite (2023.10.2.3-0kali1) kali-dev; urgency=medium

  * New upstream version 2023.10.2.3

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 24 Oct 2023 16:02:50 +0200

burpsuite (2023.10.2.2-0kali1) kali-dev; urgency=medium

  * New upstream version 2023.10.2.2


