## burpsuite 2025.7.4

=== debian/changelog ===
burpsuite (2025.7.4-0kali1) kali-dev; urgency=medium

  * New upstream version 2025.7.4

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 25 Aug 2025 11:53:23 +0200
