## burpsuite 2025.8.6

=== debian/changelog ===
burpsuite (2025.8.6-0kali1) kali-dev; urgency=medium

  * New upstream version 2025.8.6

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 29 Sep 2025 09:26:46 +0200
