## burpsuite 2025.8.7

=== debian/changelog ===
burpsuite (2025.8.7-0kali1) kali-dev; urgency=medium

  * New upstream version 2025.8.7

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 06 Oct 2025 09:20:15 +0200
