## burpsuite 2025.8.8

=== debian/changelog ===
burpsuite (2025.8.8-0kali1) kali-dev; urgency=medium

  * New upstream version 2025.8.8

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 14 Oct 2025 10:25:37 +0200
