## burpsuite 2025.9.5

=== debian/changelog ===
burpsuite (2025.9.5-0kali1) kali-dev; urgency=medium

  * New upstream version 2025.9.5

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 20 Oct 2025 09:58:49 +0200
