=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_build:
	# we remove the embedded chromium for MacOs or Windows
	zip -d burpsuite.jar chromium-win*
	zip -d burpsuite.jar chromium-macos*

override_dh_strip_nondeterminism:
