## burpsuite 2025.10.1

=== debian/changelog ===
burpsuite (2025.10.1-0kali1) kali-dev; urgency=medium

  * New upstream version 2025.10.1

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 03 Nov 2025 10:09:21 +0100
