## burpsuite 2025.10.3

=== debian/changelog ===
burpsuite (2025.10.3-0kali1) kali-dev; urgency=medium

  * New upstream version 2025.10.3

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 10 Nov 2025 08:03:23 +0100
