=== debian/control ===
--- 
+++ 
@@ -2,7 +2,9 @@
 Section: net
 Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
-Uploaders: Sophie Brun <sophie@offensive-security.com>
+Uploaders:
+ Daniel Ruiz de Alegría <daniruiz@kali.org>,
+ Sophie Brun <sophie@offensive-security.com>,
 Build-Depends: debhelper-compat (= 13), zip
 Standards-Version: 4.7.2
 Homepage: https://portswigger.net
