=== debian/tests/control ===
Test-Command: burpsuite --help
Restrictions: superficial
