## burpsuite 2025.10.4

=== debian/changelog ===
burpsuite (2025.10.4-0kali1) kali-dev; urgency=medium

  * New upstream version 2025.10.4

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 17 Nov 2025 09:43:18 +0100
