## burpsuite 2025.10.5+parrot1

=== debian/changelog ===
burpsuite (2025.10.5+parrot1) echo; urgency=medium

  * Bump to version 2025.10.5.
  * Rebuild for Parrot 7.
  * Switch to native package format.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 23 Nov 2025 23:30:12 +0100

burpsuite (2025.7.4-1parrot1) lory-updates; urgency=medium

  * Bump to version 2025.7.4

 -- Daniele Trainini <dani84bs@gmail.com>  Thu, 28 Aug 2025 12:41:06 +0200

burpsuite (2024.10.1-1parrot2) lory-updates; urgency=medium

  [ Daniele Trainini ]
  * Clean up repo using lfs
  * Remove patches

 -- Daniele Trainini <dani84bs@gmail.com>  Wed, 27 Aug 2025 09:49:56 +0100
