## burpsuite 2025.10.6

=== debian/changelog ===
burpsuite (2025.10.6-0kali1) kali-dev; urgency=medium

  * New upstream version 2025.10.6

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 24 Nov 2025 10:36:00 +0100
