## burpsuite 2025.10.7

=== debian/changelog ===
burpsuite (2025.10.7-0kali1) kali-dev; urgency=medium

  * New upstream version 2025.10.7

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 09 Dec 2025 08:41:30 +0100
