## burpsuite 2025.11.4

=== debian/changelog ===
burpsuite (2025.11.4-0kali1) kali-dev; urgency=medium

  * New upstream version 2025.11.4

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 15 Dec 2025 08:16:55 +0100
