## burpsuite 2025.11.6

=== debian/changelog ===
burpsuite (2025.11.6-0kali1) kali-dev; urgency=medium

  * New upstream version 2025.11.6

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 22 Dec 2025 10:41:20 +0100
