## burpsuite 2025.11.6+parrot1

=== debian/changelog ===
burpsuite (2025.11.6+parrot1) echo; urgency=medium

  * Bump to version 2025.11.6

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 13 Jan 2026 10:40:01 +0100
