## burpsuite 2025.12.3

=== debian/changelog ===
burpsuite (2025.12.3-0kali1) kali-dev; urgency=medium

  * New upstream version 2025.12.3

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 19 Jan 2026 10:51:03 +0100
