## burpsuite 2025.12.4

=== debian/changelog ===
burpsuite (2025.12.4-0kali1) kali-dev; urgency=medium

  * New upstream version 2025.12.4

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 26 Jan 2026 12:22:57 +0100
