## burpsuite 2025.12.5

=== debian/changelog ===
burpsuite (2025.12.5-0kali1) kali-dev; urgency=medium

  * New upstream version 2025.12.5

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 02 Feb 2026 12:41:04 +0100
