=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Daniel Ruiz de Alegría <daniruiz@kali.org>,
  Sophie Brun <sophie@offensive-security.com>,
 Build-Depends: debhelper-compat (= 13), zip
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://portswigger.net
 Vcs-Git: https://gitlab.com/kalilinux/packages/burpsuite.git
 Vcs-Browser: https://gitlab.com/kalilinux/packages/burpsuite
