## burpsuite 2026.1.3

=== debian/changelog ===
burpsuite (2026.1.3-0kali1) kali-dev; urgency=medium

  * New upstream version 2026.1.3

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 16 Feb 2026 13:59:55 +0100
