=== debian/watch ===
Version: 5

Source: https://portswigger.net/burp/releases/community/latest
Matching-Pattern: /burp/releases/startdownload\?product=community\&amp;version=([\d.]+)\&amp;type=jar
Compression: gz
Update-Script: debian/script-targz
